html{
    background-image:url(https://imagenes.20minutos.es/files/og_thumbnail/uploads/imagenes/2021/04/28/imagen-de-bola-de-dragon.jpeg);
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height:100%;
    background-size: cover;
}
